﻿@media screen {
}

/* Tablets */
@media screen and (min-width: 1px) and (max-width: 800px) {

    .mobileMainMenu {
        background: #700018 none repeat scroll 0 0;
        display: block;
        overflow: hidden;
        height: 60px;
        min-width: 245px;
    }


        .mobileMainMenu .mobileMainMenuItem {
            border-left: 1px solid #fff;
            color: #fff;
            height: 100%;
            float: left;
            width: 23%;
            padding: 5px 0 20px;
            box-sizing: border-box;
            font-size: 24pt;
        }

            .mobileMainMenu .mobileMainMenuItem > span {
                display: inline;
                clear: both;
                float: left;
                width: 100%;
                line-height: 1em;
            }

            .mobileMainMenu .mobileMainMenuItem > br {
                display: none;
            }

            .mobileMainMenu .mobileMainMenuItem .mobileMainMenuItemCaption {
                font-size: 12pt;
            }

        .mobileMainMenu > *:first-child .mobileMainMenuItem {
            margin-left: 4%;
        }

        .mobileMainMenu > *:last-child .mobileMainMenuItem {
            border-right: 1px solid #fff;
        }

        .mobileMainMenu a {
            color: #fff;
            font-weight: bold;
            text-decoration: none;
        }

        .mobileMainMenu #OhioGov {
            font-size: 16pt;
            font-family: RobotoSlab-Bold;
            letter-spacing: 1px;
            line-height: 45px;
        }

            .mobileMainMenu #OhioGov span:first-child {
                font-family: Arial, sans-serif;
                font-size: 18pt;
            }

            .mobileMainMenu #OhioGov span:last-child {
                font-family: Arial, sans-serif;
                font-size: 12pt;
            }


    .mobileSearch, .mobileSearch #Search.mSearch {
        margin-right: 0;
        padding: 10px;
        width: 100%;
    }

    #MainContainer {
        width: 100%;
        overflow: hidden;
    }

    /* HEADER BANNER */
    #Banner {
        width: 100%;
        height: auto !important;
    }

    #Banner2 {
        display: none;
    }

    #Banner3 {
        display: none;
    }

    #OfficePageTitleMobile {
        display: block;
        color: #1A3C8E;
        font-size: 1.3em;
        font-family: Georgia, "Times New Roman", Times, serif;
    }

    #LogoMobile {
        display: block;
        float: left;
        clear: left;
        height: 40px;
        min-width: 350px;
        margin: 4px 4px 2px 10px;
        position: relative;
        box-sizing: border-box;
        background-image: url("/uploadedImages/jfsohiogov/Graphics/logo-mobile.png");
        background-position: left top;
        background-repeat: no-repeat;
    }

    #links {
        padding-left: 58%;
        width: 14%;
    }

    #links3 {
        width: 25%;
    }

    #links2 {
        width: 50%;
    }

    #links, #links3, #links2 {
        display: none;
    }

    #siteindex {
        /*margin-top: 150px;*/
        width: 100%;
    }

    #Search {
        margin-right: 20%;
        margin-top: 5px;
    }

        #Search input {
            padding: 7px;
            width: 50%;
        }

        #Search .Button {
            padding: 7px;
        }

    #MainContainer #Banner #Social {
        margin: 4px 4px 2px 0px !important;
        position: relative;
        box-sizing: border-box;
        /*top: 140px;*/
    }

    #Social a {
    }

    #Social #IconTwitter, #Social #IconFacebook, #Social #IconYoutube, #Social #IconPinterest, #Social #IconInstagram, #Social #IconLinkedIn {
        display: block;
        float: right;
        margin: 0px 2px;
        font-family: 'ElegantIcons';
        speak: none;
        font-size: 28pt;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        background-image: none;
        width: 40px;
        height: 40px;
    }

        #Social #IconTwitter:before {
            content: "\00e0c2";
            color: #28aae1;
        }

        #Social #IconFacebook:before {
            content: "\00e0c1";
            color: #3c5b9a;
        }

        #Social #IconYoutube:before {
            content: "\00e0d1";
            color: #ea080c;
        }

        #Social #IconPinterest:before {
            content: "\00e0c3";
            color: #ea080c;
        }

        #Social #IconInstagram:before {
            content: "\00e0c8";
            color: #833ab4;
        }

        #Social #IconLinkedIn:before {
            content: "\00e0cb";
            color: #0077b5;
        }

    /* MAIN NAV */
    #TopNav {
        padding: 0;
        width: 100%;
        height: 0;
        position: absolute;
        top: 60px;
    }

    #nav {
        background-color: #a8a8a8;
        clear: both;
        display: none;
        height: auto;
        padding-top: 10px;
        margin: 0 4% 0 10%;
        position: absolute;
        width: 86%;
        z-index: 10;
        box-sizing: border-box;
    }

        #nav li:hover {
            position: initial;
        }

        #nav li.top {
            background-color: #a8a8a8;
            display: block;
            float: left;
            height: auto;
            padding: 0px 20px;
            margin: 0px 0px;
            width: 100%;
            box-sizing: border-box;
        }

    ul#nav li.top a.top_link {
        color: black;
        font-size: 14pt;
        text-decoration: none;
        font-weight: bold;
        display: block;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    ul#nav li a.top_link span.down {
        height: auto;
    }


    ul#nav li ul.sub, #nav li:hover ul.sub {
        display: none;
        background: none;
        border: none;
        height: auto;
        left: 0;
        list-style: outside none none;
        margin: 0;
        padding: 3px;
        position: relative;
        top: 0;
        text-align: left;
        white-space: nowrap;
        width: 99%;
    }


        ul#nav li ul.sub li, #nav li:hover ul.sub li {
            border-bottom: 1px solid #ccc;
            list-style: outside none none;
            overflow: hidden;
            padding: 0px;
            position: relative;
            text-align: left;
            display: block;
            height: auto;
            width: 99%;
            position: relative;
            float: left;
            font-weight: inherit;
        }


            ul#nav li ul.sub li a, #nav li:hover ul.sub li a {
                color: #000;
                display: block;
                margin: 0;
                padding: 14px 10px 14px 25px;
                text-decoration: none;
                font-size: 14pt;
                line-height: inherit;
                text-indent: inherit;
                height: 100%;
                width: 100%;
                box-sizing: border-box;
            }

            ul#nav li ul.sub li:first-child a, #nav li:hover ul.sub li:first-child a {
                padding-top: 5px;
            }

            ul#nav li ul.sub li a.fly, ul#nav li:hover ul.sub li a.fly:hover, ul#nav li:hover ul.sub li a:hover {
                background: none;
                color: black;
                text-decoration: none;
            }

    .mobileMenuBtn {
    }

        .mobileMenuBtn:hover {
        }

    ul#nav li.top .showSub {
        color: #fff;
        cursor: pointer;
        display: block;
        font-size: 30px;
        font-weight: bold;
        height: 40px;
        line-height: 36px;
        margin: 0;
        position: absolute;
        right: 7%;
        text-align: center;
        width: 40px;
    }

    li.top.home .top_link {
        margin-top: 10px;
        padding: 15px 10px !important;
        display: block;
    }


    /* MAINSECTION */

    #HomeTabs {
        display: none !important;
    }

    .HomeTabsMobile {
        display: block;
        background-color: #ccc;
        margin-top: -25px;
    }

        .HomeTabsMobile > ul {
            list-style: outside none none;
            margin-left: -40px;
            text-align: center;
        }

        .HomeTabsMobile ul li {
            padding: 20px 0;
            border-bottom: 1px solid #999;
        }

        .HomeTabsMobile a {
            color: #000;
            display: block;
            font-size: 20px;
            font-weight: bold;
            text-decoration: none;
        }

    #Main {
        width: 100%;
        display: block;
    }

        #Main > .homeVideo {
            height: 300px;
            width: 100%;
            display: block;
        }

    .homeVideo video {
        width: 100%;
        height: 300px;
    }

    .homeVideo #videoOverlay {
        width: 100%;
        height: 300px;
    }

        .homeVideo #videoOverlay .videoOverlayText {
            font-size: 30pt;
        }

    .homeVideo > iframe {
        width: 100%;
        height: 290px;
    }

    /*#ctl00_ContentPlaceHolder1_ContentBlock1 table:nth-child(1) td:nth-child(3) {
            display: none;
        }

        #ctl00_ContentPlaceHolder1_ContentBlock1 table:nth-child(1) td:nth-child(1) {
            width: 40%;
        }

        #ctl00_ContentPlaceHolder1_ContentBlock1 table:nth-child(1) td:nth-child(2) {
            width: 60%;
        }*/

    #FeaturesButtons img {
        width: 100% !important;
    }

    /*#ctl00_ContentPlaceHolder1_ContentBlock1 table:nth-child(2) table {
            width: 150%;
        }

            #ctl00_ContentPlaceHolder1_ContentBlock1 table:nth-child(2) table img {
                width: 100%;
            }*/

    /*#ctl00_ContentPlaceHolder1_ContentBlock1 table:nth-child(2) tr td:nth-child(2) .fb-like-box {
            display: none;
        }

        #ctl00_ContentPlaceHolder1_ContentBlock1 table:nth-child(2) table td {
            float: left;
            width: 50%;
        }*/

    /*.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
            padding: 0 8px;
            width: 95% !important;
        }*/

    .twitter, .fb-like-box, .fb_iframe_widget {
        display: none !important;
    }

    /*#ctl00_ContentPlaceHolder1_ContentBlock1 table:nth-child(2) tr:nth-child(2) div {
            width: 95%;
        }*/

    #Footer {
        width: 100%;
    }

    .homeMain > div {
        width: 96%;
    }

    .homeButtons {
        float: left;
        clear: both;
        padding-left: 10%;
    }

    .homeButton {
        margin-right: 2%;
    }

    .homeMainFull {
        padding: 0px 10px;
        width: 100%;
        box-sizing: border-box;
    }

    #outdatedBrowserWarning {
        display: none;
    }

    #MainContainer #Search {
        display: none;
    }

    #siteindex {
        width: 100%;
    }

        #siteindex > table {
            padding: 5px;
            text-align: center;
            width: 100%;
        }

    .index-text {
        display: none;
    }

        .index-text:nth-child(1) {
            display: block;
            font-size: 18px !important;
        }

            .index-text:nth-child(1) span {
                display: none;
            }


    #LeftNav {
        display: none;
    }


    #LeftNavMenuButton {
        display: block;
        width: 100%;
        margin: 0px 0px 1em 0px;
        font-size: 11pt;
        font-weight: bold;
        color: black;
        background-color: #eeeeee;
        cursor: pointer;
        padding: 5px;
        margin: 5px 0px 0px 0px;
        box-sizing: border-box;
    }

    #LeftNavMobile {
        display: none;
        width: 100%;
        margin: 0px;
        background-color: #eeeeee;
        border: none;
    }

        #LeftNavMobile [style] {
            display: none;
        }

        #LeftNavMobile .NavButton, #LeftNavMobile .NavButtonFirst, #LeftNavMobile .NavButtonLast, #LeftNavMobile .NavButtonFirstLast {
            padding: 0px;
            font-size: 11pt;
            color: black;
        }

        #LeftNavMobile a, #LeftNavMobile a:link, #LeftNavMobile a:visited, #LeftNavMobile a:hover, #LeftNavMobile a:active {
            display: block;
            padding: 5px 5px;
            color: black;
            text-decoration: none;
        }

        #LeftNavMobile .NavButtonDark {
            padding: 0px;
            margin: 2px 0px;
            height: 1px;
            box-sizing: border-box;
            border-bottom: 1px solid #a7a7a7;
        }

            #LeftNavMobile .NavButtonDark:first-child {
                display: none;
            }


    #RightNav {
        display: none;
    }


    #RightNavMobileContainer {
        display: block;
        float: right;
        box-sizing: border-box;
        background-color: #DCEAF7;
        min-width: 25%;
        margin: 5px 0px;
    }

    #RightNavMenuButton {
        display: block;
        float: right;
        font-size: 10pt;
        font-weight: bold;
        color: #0C276A;
        background-color: #DCEAF7;
        cursor: pointer;
        padding: 5px;
        margin: 0px;
        box-sizing: border-box;
        text-align: right;
    }

    #RightNavMobile {
        display: none;
        float: right;
        clear: both;
        margin: 0px;
        background-color: #DCEAF7; /*#700018;*/
        border: none;
    }

        #RightNavMobile .NavButtonDark {
            display: none;
        }

        #RightNavMobile img {
            display: none;
        }

        #RightNavMobile .NavButtonContentImageOnly {
            display: none;
        }

        #RightNavMobile .NavButtonContentImageBeforeText {
            display: none;
        }

        #RightNavMobile .NavButtonContentTextAfterImage, #RightNavMobile .NavButtonContentTextOnly {
            float: none;
            text-align: right;
            width: initial;
            clear: both;
            margin: 0px;
        }

        #RightNavMobile .NavButton, #RightNavMobile .NavButtonFirst, #RightNavMobile .NavButtonLast, #RightNavMobile .NavButtonFirstLast {
            padding: 0px;
            font-size: 11pt;
        }

        #RightNavMobile a, #RightNavMobile a:link, #RightNavMobile a:visited, #RightNavMobile a:hover, #RightNavMobile a:active {
            display: block;
            padding: 5px 5px;
            color: #0C276A;
            text-decoration: none;
        }


    #PageContent {
        width: 100%;
        box-sizing: border-box;
        padding: 10px;
    }

        #PageContent table {
            width: 100% !important;
            max-width: 100% !important;
        }

        #PageContent img {
            max-width: 100%;
        }

        #PageContent video.videoWideEmbed {
            width: 100%;
            max-height: 300px;
            margin-left: 0;
        }

        #PageContent .EktronButton {
            display: none;
        }

        #PageContent .InitialLinks .InitialLink {
            border-right: none;
            padding: 0.3em 0.5em;
        }

            #PageContent .InitialLinks .InitialLink a {
                float: left;
                clear: none;
                background-color: #0C276A;
                color: white;
                text-align: center;
                font-size: 1em;
                padding: 0.5em 0.9em;
                margin: 0.1em 0;
                box-sizing: border-box;
                -moz-border-radius: 4px 4px 4px 4px;
                -webkit-border-radius: 4px 4px 4px 4px;
                -khtml-border-radius: 4px 4px 4px 4px;
                border-radius: 4px 4px 4px 4px;
                text-decoration: none;
                font-size: 0.95em;
                width: 3em;
            }



        #PageContent .EntryList .IndexHeader {
            font-size: 1.3em;
        }

        #PageContent .EntryList .IndexEntry {
            font-size: 1.3em;
            line-height: 1.1em;
            padding-bottom: 0.8em;
        }

        #PageContent .HeaderBubble .OfficeHeaderContact {
            display: none;
        }

        /*
             *  ProgramHeaderBubble 
            */

        #PageContent .ProgramHeaderBubble {
            height: auto;
            width: 100%;
            min-width: 250px;
            padding: 10px;
        }

            #PageContent .ProgramHeaderBubble .ProgramHeaderContact {
                display: none;
            }

        #PageContent .programBanner {
            max-width: 525px;
        }

        #PageContent .programButton.fourColumn {
            max-width: 160px;
        }

            #PageContent .programButton.fourColumn.fixedHeightSingle,
            #PageContent .programButton.fourColumn.fixedHeight150Pct,
            #PageContent .programButton.fourColumn.fixedHeightDouble {
                max-width: 155px;
            }

            #PageContent .programButton.fourColumn.colspan2 {
                max-width: 324px;
            }

            #PageContent .programButton.fourColumn.colspan3 {
                max-width: 493px;
            }

            #PageContent .programButton.fourColumn.colspan4 {
                max-width: 662px;
            }

        #PageContent .announcementBox {
            width: 100%;
            min-width: 250px;
        }

        #PageContent .videoContainer {
            width: 100%;
            min-width: 250px;
        }

        #PageContent .ProgramHeaderBubble.imageHeader {
            width: 100%;
        }


    #PageSubtitle {
        margin-top: 10px;
    }

    /* 
         * Hire a Vet Feature
        */

    #PageContent .hireaVetFeature {
        background-color: black;
        width: 100%;
        font-family: RobotoSlab-Bold, Georgia, Times, Times New Roman, serif;
        overflow: visible;
        margin-left: 0px;
        float: left;
        clear: both;
    }

    #PageContent .fraudReporting .container {
        flex-direction: column-reverse;
    }

    #PageContent .FeaturedImageContainer .featuredVideoContainer {
        max-width: 289px;
    }
}

/* Tablets Narrow*/
@media screen and (min-width: 1px) and (max-width: 720px) {

    .homeVideo #videoOverlay .videoOverlayText {
        font-size: 28pt;
    }

    #PageContent .programBanner {
        width: 98%;
        max-width: 98%;
    }

    #PageContent .FeaturedImageContainer {
        width: 100%;
        display: flex;
        justify-content: center;
    }

        #PageContent .FeaturedImageContainer .featuredVideoContainer {
            float: none;
        }

    #PageContent .FeaturedImageContainer.noVideo {
        display: none;
    }

    #PageContent .highlightedProgramButtons,
    #PageContent .otherProgramButtons {
        width: 100%;
    }

    #PageContent .programButton.fixedHeightSingle,
    #PageContent .programButton.fixedHeightDouble,
    #PageContent .programButton.fixedHeight150Pct {
        height: 45px;
    }

        #PageContent .programButton.fixedHeightSingle.standardTopMargin,
        #PageContent .programButton.fixedHeightDouble.standardTopMargin,
        #PageContent .programButton.fixedHeight150Pct.standardTopMargin {
            height: 63px;
        }

        #PageContent .programButton.fixedHeightSingle.layeredBackground .layeredBackground,
        #PageContent .programButton.fixedHeightDouble.layeredBackground .layeredBackground,
        #PageContent .programButton.fixedHeight150Pct.layeredBackground .layeredBackground {
            background-size: 100px;
        }

        #PageContent .programButton.fixedHeightSingle.layeredBackground.standardTopMargin .layeredBackground,
        #PageContent .programButton.fixedHeightDouble.layeredBackground.standardTopMargin .layeredBackground,
        #PageContent .programButton.fixedHeight150Pct.layeredBackground.standardTopMargin .layeredBackground {
            background-size: contain;
        }

        #PageContent .programButton.fixedHeightSingle.layeredBackground.standardTopMargin.imageOnly .layeredBackground,
        #PageContent .programButton.fixedHeightDouble.layeredBackground.standardTopMargin.imageOnly .layeredBackground,
        #PageContent .programButton.fixedHeight150Pct.layeredBackground.standardTopMargin.imageOnly .layeredBackground {
            background-position: center;
        }

    #PageContent .programButton.layeredBackgroundWithSubtopics,
    #PageContent .programButton.layeredBackgroundWithSubtopics.fourColumn.ensureHeight,
    #PageContent .programButton.layeredBackgroundWithSubtopics.fourColumn.ensureHeightCompact {
        height: auto;
        min-height: 24em;
    }

        #PageContent .programButton.layeredBackgroundWithSubtopics .layeredBackground {
            background-image: none !important;
        }

    #PageContent .programButton.threeColumn {
        width: 98%;
        max-width: 98%;
    }

    #PageContent .programButton.fourColumn,
    #PageContent .otherProgramButtons .programButton.fourColumn,
    #PageContent .highlightedProgramButtons .programButton.fourColumn {
        width: 98%;
        max-width: 98%;
    }

        #PageContent .programButton.fourColumn.ensureHeight,
        #PageContent .programButton.fourColumn.ensureHeightCompact,
        #PageContent .otherProgramButtons .programButton.fourColumn.ensureHeight,
        #PageContent .otherProgramButtons .programButton.fourColumn.ensureHeightCompact,
        #PageContent .highlightedProgramButtons .programButton.fourColumn.ensureHeight,
        #PageContent .highlightedProgramButtons .programButton.fourColumn.ensureHeightCompact {
            width: 48%;
            max-width: 48%;
            min-height: 22em;
        }

        #PageContent .programButton.fourColumn.reduceTopMargin {
            margin-top: 0.9em;
        }

        #PageContent .programButton.fourColumn.fixedHeightSingle,
        #PageContent .programButton.fourColumn.fixedHeightDouble,
        #PageContent .programButton.fourColumn.fixedHeight150Pct,
        #PageContent .otherProgramButtons .programButton.fourColumn.fixedHeightSingle,
        #PageContent .highlightedProgramButtons .programButton.fourColumn.fixedHeightSingle {
            width: 48%;
            max-width: 48%;
        }


            #PageContent .programButton.fourColumn.colspan4,
            #PageContent .programButton.fourColumn.ensureHeight.colspan4,
            #PageContent .programButton.fourColumn.ensureHeightCompact.colspan4,
            #PageContent .otherProgramButtons .programButton.fourColumn.ensureHeight.colspan4,
            #PageContent .otherProgramButtons .programButton.fourColumn.ensureHeightCompact.colspan4,
            #PageContent .highlightedProgramButtons .programButton.fourColumn.ensureHeight.colspan4,
            #PageContent .highlightedProgramButtons .programButton.fourColumn.ensureHeightCompact.colspan4,
            #PageContent .programButton.fourColumn.fixedHeightSingle.colspan4,
            #PageContent .programButton.fourColumn.fixedHeightDouble.colspan4,
            #PageContent .programButton.fourColumn.fixedHeight150Pct.colspan4,
            #PageContent .otherProgramButtons .programButton.fourColumn.fixedHeightSingle.colspan4,
            #PageContent .highlightedProgramButtons .programButton.fourColumn.fixedHeightSingle.colspan4,
            #PageContent .programButton.fourColumn.colspan3,
            #PageContent .programButton.fourColumn.ensureHeight.colspan3,
            #PageContent .programButton.fourColumn.ensureHeightCompact.colspan3,
            #PageContent .otherProgramButtons .programButton.fourColumn.ensureHeight.colspan3,
            #PageContent .otherProgramButtons .programButton.fourColumn.ensureHeightCompact.colspan3,
            #PageContent .highlightedProgramButtons .programButton.fourColumn.ensureHeight.colspan3,
            #PageContent .highlightedProgramButtons .programButton.fourColumn.ensureHeightCompact.colspan3,
            #PageContent .programButton.fourColumn.fixedHeightSingle.colspan3,
            #PageContent .programButton.fourColumn.fixedHeightDouble.colspan3,
            #PageContent .programButton.fourColumn.fixedHeight150Pct.colspan3,
            #PageContent .otherProgramButtons .programButton.fourColumn.fixedHeightSingle.colspan3,
            #PageContent .highlightedProgramButtons .programButton.fourColumn.fixedHeightSingle.colspan3,
            #PageContent .programButton.fourColumn.colspan2,
            #PageContent .programButton.fourColumn.ensureHeight.colspan2,
            #PageContent .programButton.fourColumn.ensureHeightCompact.colspan2,
            #PageContent .otherProgramButtons .programButton.fourColumn.ensureHeight.colspan2,
            #PageContent .otherProgramButtons .programButton.fourColumn.ensureHeightCompact.colspan2,
            #PageContent .highlightedProgramButtons .programButton.fourColumn.ensureHeight.colspan2,
            #PageContent .highlightedProgramButtons .programButton.fourColumn.ensureHeightCompact.colspan2,
            #PageContent .programButton.fourColumn.fixedHeightSingle.colspan2,
            #PageContent .programButton.fourColumn.fixedHeightDouble.colspan2,
            #PageContent .programButton.fourColumn.fixedHeight150Pct.colspan2,
            #PageContent .otherProgramButtons .programButton.fourColumn.fixedHeightSingle.colspan2,
            #PageContent .highlightedProgramButtons .programButton.fourColumn.fixedHeightSingle.colspan2 {
                width: 97.875%;
                max-width: 97.875%;
            }


    #PageContent .programButton.fixedHeightDouble .programButtonText .programButtonDescription,
    #PageContent .programButton.fixedHeightSingle .programButtonText .programButtonDescription,
    #PageContent .programButton.fixedHeight150Pct .programButtonText .programButtonDescription {
        font-size: 0.9em;
    }

    #PageContent .programButton.fixedHeightSingle .programButtonText .shiftRight,
    #PageContent .programButton.fixedHeightDouble .programButtonText .shiftRight,
    #PageContent .programButton.fixedHeight150Pct .programButtonText .shiftRight {
        width: 50%;
        margin-left: 10%;
    }

    #PageContent .programButton.fixedHeightSingle .programButtonText .shiftUp,
    #PageContent .programButton.fixedHeightDouble .programButtonText .shiftUp,
    #PageContent .programButton.fixedHeight150Pct .programButtonText .shiftUp {
        height: 100%;
    }

    #PageContent .programButton .programButtonText .programButtonHeader {
        margin-bottom: 0px;
        margin-top: 0.25em;
    }

    #PageContent .programButton .programButtonText .programButtonSubtopics {
        font-size: 0.9em;
        margin-top: 0.9em;
    }

    /********************************************************************************/
    /** FAQ Smartform
        /********************************************************************************/

    #FAQContent .faqBrowser {
        width: 100%;
    }

        #FAQContent .faqBrowser .TaxCrumbs {
            margin-bottom: 0.25em;
        }

        #FAQContent .faqBrowser .TaxChildren .TaxChild,
        #FAQContent .faqBrowser .TaxContent .TaxContentItem {
            font-size: 1.1em;
        }

    #FAQContent .taxSearch {
        width: 100%;
    }

        #FAQContent .taxSearch #SearchCriteria .searchCritRow,
        #FAQContent .taxSearch .SearchCriteria .searchCritRow {
            clear: none;
            max-width: 100%;
        }

            #FAQContent .taxSearch #SearchCriteria .searchCritRow:nth-child(n+2),
            #FAQContent .taxSearch .SearchCriteria .searchCritRow:nth-child(n+2) {
                margin-top: 0.6em;
            }

            #FAQContent .taxSearch #SearchCriteria .searchCritRow:nth-child(n+3),
            #FAQContent .taxSearch .SearchCriteria .searchCritRow:nth-child(n+3) {
                margin-left: 0.6em;
            }

            #FAQContent .taxSearch #SearchCriteria .searchCritRow:nth-child(2),
            #FAQContent .taxSearch .SearchCriteria .searchCritRow:nth-child(2) {
                clear: left;
            }

    #FAQContent .searchCriteriaResults .taxSearch #SearchCriteria .searchCritRow .searchTextBox,
    #FAQContent .searchCriteriaResults .taxSearch .SearchCriteria .searchCritRow .searchTextBox {
        max-width: 80%;
    }

        #FAQContent .searchCriteriaResults .taxSearch #SearchCriteria .searchCritRow .searchTextBox input,
        #FAQContent .searchCriteriaResults .taxSearch .SearchCriteria .searchCritRow .searchTextBox input {
            max-width: 100%;
        }

    #PageContent #FAQContent #ctl00_ContentPlaceHolder1_ContentBlock1 {
        width: 100%;
    }

    #PageContent .formatBlocks .block .buttonGroup.twoColumns .formatBlocksButton,
    #PageContent .formatBlocks .block .buttonGroup.threeColumns .formatBlocksButton,
    #PageContent .formatBlocks .block .buttonGroup.fourColumns .formatBlocksButton {
        width: 98%;
    }

}

/* Mobile */
@media screen and (min-width: 1px) and (max-width: 579px) {

    .homeButtons {
        padding-left: 10px;
    }

    .homeButton {
        width: 100%;
    }

        .homeButton .homeButtonText {
            text-align: left;
            margin-left: 10px;
            width: initial;
            max-width: 75%;
            font-size: 15pt;
        }

    .homeVideo #videoOverlay .videoOverlayText {
        font-size: 20pt;
    }

    #RightNavMenuButton {
        font-size: 10pt;
        padding-left: 1px;
        padding-right: 3px;
    }


    .FloatContentContainer .NarrowWide.FloatContent:first-child {
        min-width: 33%;
        max-width: 33%;
    }

    .FloatContentContainer .NarrowWide.FloatContent:last-child {
        margin-right: 0px;
        max-width: 60%
    }

    .FloatContentContainer.ForceWideEarly .FloatContent,
    .FloatContentContainer.ForceWideEarly .NarrowWide.FloatContent:first-child,
    .FloatContentContainer.ForceWideEarly .NarrowWide.FloatContent:last-child {
        max-width: 100%;
        width: 100%;
    }

    .FloatContentContainer .FloatContent .FloatInnerTable {
        clear: left;
        display: block;
        width: 100%;
        margin-top: 0px;
    }

        .FloatContentContainer .FloatContent .FloatInnerTable .FloatInnerTableCell {
            display: block;
            float: left;
        }

            .FloatContentContainer .FloatContent .FloatInnerTable .FloatInnerTableCell:first-child {
                min-width: 33%;
                max-width: 33%;
                margin-right: 10px;
            }

            .FloatContentContainer .FloatContent .FloatInnerTable .FloatInnerTableCell:last-child {
                margin-right: 0px;
                max-width: 60%;
            }

    #PageContent .OCOMMHome.WideButtons .FloatContentContainer {

    }

        #PageContent .OCOMMHome.WideButtons .FloatContentContainer .NarrowWide.FloatContent:first-child {
            min-width: 44%;
            max-width: 44%;
        }

        #PageContent .OCOMMHome.WideButtons .FloatContentContainer .NarrowWide.FloatContent:last-child {
            margin-right: 0px;
            max-width: 60%
        }

        #PageContent .OCOMMHome.WideButtons .FloatContentContainer.ForceWideEarly .FloatContent,
        #PageContent .OCOMMHome.WideButtons .FloatContentContainer.ForceWideEarly .NarrowWide.FloatContent:first-child,
        #PageContent .OCOMMHome.WideButtons .FloatContentContainer.ForceWideEarly .NarrowWide.FloatContent:last-child {
            max-width: 100%;
            width: 100%;
        }

    #PageContent .ProgramSubtopicBubble {
        height: auto;
    }

        #PageContent .ProgramSubtopicBubble > span.layeredBackground {
            background-size: 0px auto;
        }

    /*
     *  Program Home
    */

    #PageContent .programTopicsHeader, #PageContent .programButtons {
        padding-left: 0px;
    }

    #PageContent .programSummary {
        text-align: left;
    }

    #PageContent .programLogo + .programSummary,
    #PageContent .programLogo + .leadContent {
        width: 100%;
    }

    #PageContent .programLogo {
        float: left;
        max-width: inherit;
    }

    #PageContent .programButton.fixedHeightSingle,
    #PageContent .programButton.fixedHeightDouble,
    #PageContent .programButton.fixedHeight150Pct,
    #PageContent .programButton.fixedHeightSingle.standardTopMargin,
    #PageContent .programButton.fixedHeightDouble.standardTopMargin,
    #PageContent .programButton.fixedHeight150Pct.standardTopMargin {
        height: auto;
        min-height: inherit;
        padding: 7px;
    }

        #PageContent .programButton.fixedHeightSingle.layeredBackground.imageOnly,
        #PageContent .programButton.fixedHeightDouble.layeredBackground.imageOnly,
        #PageContent .programButton.fixedHeight150Pct.layeredBackground.imageOnly,
        #PageContent .programButton.fixedHeightSingle.layeredBackground.standardTopMargin.imageOnly,
        #PageContent .programButton.fixedHeightDouble.layeredBackground.standardTopMargin.imageOnly,
        #PageContent .programButton.fixedHeight150Pct.layeredBackground.standardTopMargin.imageOnly {
            height: 100px;
        }

        #PageContent .programButton.fixedHeightSingle.layeredBackground,
        #PageContent .programButton.fixedHeightDouble.layeredBackground,
        #PageContent .programButton.fixedHeight150Pct.layeredBackground {
            padding: 7px;
        }

            #PageContent .programButton.fixedHeightSingle.layeredBackground .layeredBackground,
            #PageContent .programButton.fixedHeightDouble.layeredBackground .layeredBackground,
            #PageContent .programButton.fixedHeight150Pct.layeredBackground .layeredBackground,
            #PageContent .programButton.fixedHeightSingle.layeredBackground.standardTopMargin .layeredBackground,
            #PageContent .programButton.fixedHeightDouble.layeredBackground.standardTopMargin .layeredBackground,
            #PageContent .programButton.fixedHeight150Pct.layeredBackground.standardTopMargin .layeredBackground {
                background-size: 0px;
            }

            #PageContent .programButton.fixedHeightSingle.layeredBackground.imageOnly .layeredBackground,
            #PageContent .programButton.fixedHeightDouble.layeredBackground.imageOnly .layeredBackground,
            #PageContent .programButton.fixedHeight150Pct.layeredBackground.imageOnly .layeredBackground {
                background-size: contain;
            }

        #PageContent .programButton.fixedHeightSingle .programButtonText .shiftRight,
        #PageContent .programButton.fixedHeightDouble .programButtonText .shiftRight,
        #PageContent .programButton.fixedHeight150Pct .programButtonText .shiftRight,
        #PageContent .programButton.fixedHeightSingle .programButtonText .shiftLeft,
        #PageContent .programButton.fixedHeightDouble .programButtonText .shiftLeft,
        #PageContent .programButton.fixedHeight150Pct .programButtonText .shiftLeft {
            margin-left: 0px;
            margin-right: 0px;
            width: 100%;
        }


    #PageContent .programButton.fourColumn.ensureHeight,
    #PageContent .programButton.fourColumn.ensureHeightCompact,
    #PageContent .otherProgramButtons .programButton.fourColumn.ensureHeight,
    #PageContent .otherProgramButtons .programButton.fourColumn.ensureHeightCompact,
    #PageContent .highlightedProgramButtons .programButton.fourColumn.ensureHeight,
    #PageContent .highlightedProgramButtons .programButton.fourColumn.ensureHeightCompact {
        width: 98%;
        max-width: 98%;
        min-height: inherit;
    }

    #PageContent .programButton.fourColumn.fixedHeightSingle,
    #PageContent .programButton.fourColumn.fixedHeightDouble,
    #PageContent .programButton.fourColumn.fixedHeight150Pct,
    #PageContent .otherProgramButtons .programButton.fourColumn.fixedHeightSingle,
    #PageContent .otherProgramButtons .programButton.fourColumn.fixedHeightDouble,
    #PageContent .otherProgramButtons .programButton.fourColumn.fixedHeight150Pct,
    #PageContent .highlightedProgramButtons .programButton.fourColumn.fixedHeightSingle,
    #PageContent .highlightedProgramButtons .programButton.fourColumn.fixedHeightDouble,
    #PageContent .highlightedProgramButtons .programButton.fourColumn.fixedHeight150Pct {
        width: 98%;
        max-width: 98%;
    }

        #PageContent .programButton.fourColumn.colspan4,
        #PageContent .programButton.fourColumn.ensureHeight.colspan4,
        #PageContent .programButton.fourColumn.ensureHeightCompact.colspan4,
        #PageContent .otherProgramButtons .programButton.fourColumn.ensureHeight.colspan4,
        #PageContent .otherProgramButtons .programButton.fourColumn.ensureHeightCompact.colspan4,
        #PageContent .highlightedProgramButtons .programButton.fourColumn.ensureHeight.colspan4,
        #PageContent .highlightedProgramButtons .programButton.fourColumn.ensureHeightCompact.colspan4,
        #PageContent .programButton.fourColumn.fixedHeightSingle.colspan4,
        #PageContent .programButton.fourColumn.fixedHeightDouble.colspan4,
        #PageContent .programButton.fourColumn.fixedHeight150Pct.colspan4,
        #PageContent .otherProgramButtons .programButton.fourColumn.fixedHeightSingle.colspan4,
        #PageContent .highlightedProgramButtons .programButton.fourColumn.fixedHeightSingle.colspan4,
        #PageContent .programButton.fourColumn.colspan3,
        #PageContent .programButton.fourColumn.ensureHeight.colspan3,
        #PageContent .programButton.fourColumn.ensureHeightCompact.colspan3,
        #PageContent .otherProgramButtons .programButton.fourColumn.ensureHeight.colspan3,
        #PageContent .otherProgramButtons .programButton.fourColumn.ensureHeightCompact.colspan3,
        #PageContent .highlightedProgramButtons .programButton.fourColumn.ensureHeight.colspan3,
        #PageContent .highlightedProgramButtons .programButton.fourColumn.ensureHeightCompact.colspan3,
        #PageContent .programButton.fourColumn.fixedHeightSingle.colspan3,
        #PageContent .programButton.fourColumn.fixedHeightDouble.colspan3,
        #PageContent .programButton.fourColumn.fixedHeight150Pct.colspan3,
        #PageContent .otherProgramButtons .programButton.fourColumn.fixedHeightSingle.colspan3,
        #PageContent .highlightedProgramButtons .programButton.fourColumn.fixedHeightSingle.colspan3,
        #PageContent .programButton.fourColumn.colspan2,
        #PageContent .programButton.fourColumn.ensureHeight.colspan2,
        #PageContent .programButton.fourColumn.ensureHeightCompact.colspan2,
        #PageContent .otherProgramButtons .programButton.fourColumn.ensureHeight.colspan2,
        #PageContent .otherProgramButtons .programButton.fourColumn.ensureHeightCompact.colspan2,
        #PageContent .highlightedProgramButtons .programButton.fourColumn.ensureHeight.colspan2,
        #PageContent .highlightedProgramButtons .programButton.fourColumn.ensureHeightCompact.colspan2,
        #PageContent .programButton.fourColumn.fixedHeightSingle.colspan2,
        #PageContent .programButton.fourColumn.fixedHeightDouble.colspan2,
        #PageContent .programButton.fourColumn.fixedHeight150Pct.colspan2,
        #PageContent .otherProgramButtons .programButton.fourColumn.fixedHeightSingle.colspan2,
        #PageContent .highlightedProgramButtons .programButton.fourColumn.fixedHeightSingle.colspan2 {
            width: 98%;
            max-width: 98%;
        }

    #PageContent .translationsPage .languages .items .item {
        width: 100%;
        /*padding-top: 1em;*/
    }

}

@media screen and (min-width: 1px) and (max-width: 485px) {
    .FloatContentContainer .NarrowWide.FloatContent:first-child {
        min-width: 40%;
        max-width: 40%;
    }

    .FloatContentContainer .NarrowWide.FloatContent:last-child {
        max-width: 57%
    }

    #PageContent .OCOMMHome.WideButtons .FloatContentContainer {

    }

        #PageContent .OCOMMHome.WideButtons .FloatContentContainer .NarrowWide.FloatContent:first-child {
            min-width: 60%;
            max-width: 60%;
        }

        #PageContent .OCOMMHome.WideButtons .FloatContentContainer .NarrowWide.FloatContent:last-child {
            margin-right: 0px;
            max-width: 44%
        }

        #PageContent .OCOMMHome.WideButtons .FloatContentContainer.ForceWideEarly .FloatContent,
        #PageContent .OCOMMHome.WideButtons .FloatContentContainer.ForceWideEarly .NarrowWide.FloatContent:first-child,
        #PageContent .OCOMMHome.WideButtons .FloatContentContainer.ForceWideEarly .NarrowWide.FloatContent:last-child {
            max-width: 100%;
            width: 100%;
        }

    #PageContent .fraudReporting .container .left .buttons a {
        height: 45px;
        width: 98%;
    }

}

/* Mobile Narrow*/
@media screen and (min-width: 1px) and (max-width: 425px) {

    .mobileMainMenu #OhioGov span:last-child {
        display: none;
    }

    .homeButton {
        min-width: 225px;
    }

        .homeButton .homeButtonText {
            text-align: left;
            margin-left: 10px;
            width: initial;
            max-width: 55%;
            font-size: 11pt;
        }

    .homeVideo #videoOverlay .videoOverlayText {
        font-size: 18pt;
    }

    #nav {
        padding-left: 0px;
        margin-left: 4%;
        width: 92%;
    }


        #nav li.top {
            padding: 0px 0px;
        }

    ul#nav li.top a.top_link {
        font-size: 12pt;
    }

    ul#nav li ul.sub li a, #nav li:hover ul.sub li a {
        padding: 13px 5px 13px 10px;
        font-size: 10.5pt;
    }

        ul#nav li ul.sub li a .extra, #nav li:hover ul.sub li a .extra {
            display: none;
        }

    .FloatContentContainer .NarrowWide.FloatContent:first-child {
        min-width: 99%;
        max-width: 99%;
    }

    .FloatContentContainer .NarrowWide.FloatContent:last-child {
        margin-right: 0px;
        max-width: 99%;
        width: 99%;
    }

    .FloatContentContainer .OneLineCenterVert.FloatContent {
        padding-top: 0px;
    }

    .FloatContentContainer .FloatContent .FloatInnerTable .FloatInnerTableCell {
        margin-right: 0px;
        min-width: 99%;
        max-width: 99%;
    }

    /*
         *  ProgramHeaderBubble 
        */


    /*
         *  ProgramHeaderBubble: imageHeader
        */


    #PageContent .ProgramHeaderBubble.imageHeader {
        height: auto;
    }

        #PageContent .ProgramHeaderBubble.imageHeader .ProgramHeaderTagline {
            display: none;
        }

        #PageContent .ProgramHeaderBubble.imageHeader .ProgramHeaderLink {
            margin-top: 0.1em;
        }

    /*
         *  Program Home
        */

    #PageContent .programButton,
    #PageContent .otherProgramButtons .programButton,
    #PageContent .highlightedProgramButtons .programButton {
        width: 99%;
    }


        #PageContent .programButton.forceLineBreaks .programButtonText {
            width: 100%;
            margin-left: 0;
        }

    .usingBrowseAloud + #PageContent #OfficePageTitleMobile {
        max-width: 62%;
    }
}

/* Mobile Very Narrow*/
@media screen and (min-width: 1px) and (max-width: 370px) {

    .homeVideo #videoOverlay .videoOverlayText {
        font-size: 15pt;
    }

    #LogoMobile {
        min-width: initial;
        width: 95%;
        margin-left: 4px;
        background-size: 100%;
    }

    #nav {
        padding-left: 0px;
        margin-left: 1%;
        width: 95%;
    }

    /*#LeftNavMobile, #LeftNavMenuButton {
            width: 95%;
        }*/

    /*#RightNavMenuButton {
            display: none;
        }*/

    /*
         *  OfficeHeaderBubble 
        */

    #PageContent .OfficeHeaderBubble {
        height: auto;
        width: 100%;
        min-width: 250px;
    }

        #PageContent .OfficeHeaderBubble div:nth-child(1) {
            margin-top: 5px;
        }

        #PageContent .OfficeHeaderBubble div {
            font-size: 15pt;
        }

        #PageContent .OfficeHeaderBubble .OfficeHeaderWelcomeTo {
            margin-top: 0.75em;
        }

        #PageContent .OfficeHeaderBubble .OfficeHeaderOfficeOf, #PageContent .OfficeHeaderBubble .OfficeHeaderOfficeName {
            line-height: 21pt;
        }

        #PageContent .OfficeHeaderBubble .OfficeHeaderOfficeName {
            font-size: 19pt;
        }


    /*
         *  ProgramHeaderBubble 
        */
    #PageContent .ProgramHeaderBubble .ProgramHeaderProgramName {
        font-size: 19pt;
    }


    #PageContent .hireaVetFeature .textContent .textBubble table th {
        white-space: normal;
    }


    #FAQContent .taxSearch #FaqSearchWindow {
        width: 100%;
        min-width: 275px;
    }

    #FAQContent .searchCriteriaResults .taxSearch #SearchCriteria .searchCritRow .searchTextBox,
    #FAQContent .searchCriteriaResults .taxSearch .SearchCriteria .searchCritRow .searchTextBox {
        max-width: 70%;
    }

    .usingBrowseAloud + #PageContent #OfficePageTitleMobile {
        max-width: 50%;
    }

}
